Subject: AN EXPERIENCED PLANT PATHOLOGIST is looking for a new position.

From: [email-masked] (Balakrishna Avula)
Date: Mon, 15 Jan 1996 11:59:00 GMT

AN EXPERIENCED PLANT PATHOLOGIST (with over 15 years of research
experience in Tropical Plant Pathology) is looking for a new
position. Worked at four World's leading research centres in
Asia, Africa and Europe, well-versed with three European languages
(English, French and Spanish), highly motivated, flexible. Involved in
both basic and applied research on Tropical Plant Disease problems.
Detailed CV available on request. Lived and worked in Asia, Africa and
Europe
and has facility in interacting effectively with people of different
professions and cultures. Possesses experience in the technical
coordination of projects in a multidisciplinary and multinational
context. Please contact: email:[email-masked]
Tel (work):0171-380-7777 ext. 2650
Tel (Home):0181-451 4721
Fax : 0171-380 7096